[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

boot-floppies 2.2.18 and kernel 2.2.18pre21

We have built boot-floppies 2.2.18 for i386 using the 2.2.18pre21
kernel.  The new kernel requires an updated pcmcia-cs, which Randolph
Chung has kindly supplied (NMU) and uploaded to Incoming, as well as
the requisite pcmcia-modules-* packages.

So -- release manager, remember that the 2.2.18 kernel,
pcmcia-modules, and pcmcia-cs are all as a whole.  You can't pull in
one of those without pulling in the rest, or we're going to get
another inconsistent situation as in 2.2r1.

Regarding boot-floppies release plans, if we can get a bad modconf bug
fixed (modconf not running -- I think it's probably dbootstrap's
fault) then I intend to upload boot-floppies 2.2.18 on Tuesday for

I doubt the porters will be ready with the new kernel and
boot-floppies in less than 2-3 weeks -- we don't seem to have a lot of
porters continuing to work on stable boot-floppies.

If we do intend to hold 2.2r2 release for porters to catch up on the
kernels, that means we're going to have to sift in the changes in
boot-floppies 2.2.19 (since kernel versions are encoded in the build
system and that would be a source change), but that's not a big deal.

.....Adam Di Carlo....adam@onShore.com.....<URL:http://www.onShore.com/>

Reply to: